Home » Infrastructure » Unix » Help!Oracle 8.1.7 Installation- Make Error on Solaris 8
Help!Oracle 8.1.7 Installation- Make Error on Solaris 8 [message #97369] Thu, 28 March 2002 16:22 Go to next message
Paul Antony
Messages: 9
Registered: December 2001
Junior Member
Hi,
Following is the last page of the installation log. Until then everything goes fine. Can anyone make sense of of this error at the end of the log. Help please!
:
:
:
Calling action generalActions1.7.1.5.0 setenv
selectedNodes = null
name = ORACLE_HOME
value = /u01/app/oracle/product/817
append = false
replace = true

Calling action generalActions1.7.1.5.0 setenv
selectedNodes = null
name = LD_LIBRARY_PATH
value = /u01/app/oracle/product/817/lib
append = false
replace = true

Calling action generalActions1.7.1.5.0 setenv
selectedNodes = null
name = LD_LIBRARY_PATH
value = /u01/app/oracle/product/817/network/lib
append = true
replace = false

Starting install link phase of component Precompiler Required Support Files
Starting install link phase of component Platform Required Support Files
Starting install link phase of component JDBC Common Files
Starting install link phase of component NLS Required Support Files
Starting install link phase of component Oracle Core Required Support Files
Starting install link phase of component DBUI
Starting install link phase of component Extended Windowing Toolkit
Starting install link phase of component Net8 Required Support Files
Calling action unixActions1.7.1.8.0 registerForMake
installMakePath = /usr/ccs/bin/make
installMakeFileName = /u01/app/oracle/product/817/network/lib/ins_net_client.mk
installTarget = mkldflags
installArguments = ORACLE_HOME=/u01/app/oracle/product/817,
undoMakeFileName = null
undoTarget = null
undoArguments = null
logFile = /u01/app/oracle/product/817/install/make.log
progMsg = Linking ldflags

Calling action unixActions1.7.1.8.0 make
installMakePath = /usr/ccs/bin/make
installMakeFileName = /u01/app/oracle/product/817/network/lib/ins_net_client.mk
installTarget = ntcontab.o
installArguments = ORACLE_HOME=/u01/app/oracle/product/817,
undoMakeFileName = null
undoTarget = null
undoArguments = null
logFile = /u01/app/oracle/product/817/install/make.log

Exception thrown from action: make
Exception Name: MakefileException
Exception String: Error in invoking target ntcontab.o of makefile /u01/app/oracle/product/817/network/lib/ins_net_client.mk
Exception Severity: 1
Exception handling set to prompt user with options to RETRY IGNORE
Re: Help!Oracle 8.1.7 Installation- Make Error on Solaris 8 [message #97376 is a reply to message #97369] Tue, 02 April 2002 15:01 Go to previous messageGo to next message
sheela
Messages: 66
Registered: March 2002
Member
never mind. I fixed the problem.
Re: Help!Oracle 8.1.7 Installation- Make Error on Solaris 8 [message #97437 is a reply to message #97376] Thu, 09 May 2002 03:52 Go to previous messageGo to next message
Mike
Messages: 417
Registered: September 1998
Senior Member
Hi

You said that you had solved this problem. If possible could you let me know what it was?

Thanks

Mike
Re: Help!Oracle 8.1.7 Installation- Make Error on Solaris 8 [message #97455 is a reply to message #97369] Fri, 17 May 2002 09:21 Go to previous messageGo to next message
David
Messages: 110
Registered: November 1998
Senior Member
I'm having a similar problem. What did you do to fix this problem?
I am having the exact same problem. I know you posted a reply to David already, but the link is dow [message #97552 is a reply to message #97369] Wed, 24 July 2002 10:41 Go to previous messageGo to next message
David Chou
Messages: 1
Registered: July 2002
Junior Member
No Message Body
Re: Help!Oracle 8.1.7 Installation- Make Error on Solaris 8 [message #98312 is a reply to message #97369] Thu, 15 July 2004 07:16 Go to previous messageGo to next message
DPary
Messages: 1
Registered: July 2004
Junior Member
Hi,
I'm installing Oracle 8.1.7 on Solaris 8 for Intel Platform and having the same problem.
Can you please tell me how did you fix the problem?

Thanks a lot

DPary
Re: Help!Oracle 8.1.7 Installation- Make Error on Solaris 8 [message #488362 is a reply to message #97376] Thu, 06 January 2011 11:53 Go to previous messageGo to next message
ravendra_sharma
Messages: 3
Registered: May 2007
Location: Noida
Junior Member

Hi,

I am getting same error during oracle 8.1.7.0 installation on AIX 5.1

Please let me know the solution

Thnks & Rgards
Ravendra
Re: Help!Oracle 8.1.7 Installation- Make Error on Solaris 8 [message #488366 is a reply to message #488362] Thu, 06 January 2011 12:17 Go to previous messageGo to next message
BlackSwan
Messages: 21938
Registered: January 2009
Senior Member
>I am getting same error during oracle 8.1.7.0 installation on AIX 5.1
V8 is obsoleted & unsupported. Please join 21st Century at your earliest convenience.

>Please let me know the solution
Follow directions in Installation Guide

It would be helpful if you followed Posting Guidelines - http://www.orafaq.com/forum/t/88153/0/

[Updated on: Thu, 06 January 2011 12:17]

Report message to a moderator

Re: Help!Oracle 8.1.7 Installation- Make Error on Solaris 8 [message #488372 is a reply to message #488362] Thu, 06 January 2011 12:43 Go to previous message
Michel Cadot
Messages: 57605
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator
ravendra_sharma wrote on Thu, 06 January 2011 18:53
Hi,

I am getting same error during oracle 8.1.7.0 installation on AIX 5.1

Please let me know the solution

Thnks & Rgards
Ravendra

There is no solution but VM.

Regards
Michel
Previous Topic: connecting to sqlplus
Next Topic: Unix shell scripting
Goto Forum:
  


Current Time: Thu Apr 17 05:02:47 CDT 2014

Total time taken to generate the page: 0.05682 seconds